.version.leica_accessories /* version checker */
{
	color: #000019;
	background-color: #774A7E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 30px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pmenuu24162
{
	width: 0.01px;
	margin-left: 22px;
}

#menuu24162
{
	z-index: 2;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u24163
{
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u24164
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24164:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24166-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24164:hover #u24166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24164:active #u24166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24173
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24173:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24175-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24164.MuseMenuActive #u24166-4,#u24173:hover #u24175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24173:active #u24175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24180
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24180:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24182-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24173.MuseMenuActive #u24175-4,#u24180:hover #u24182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24180:active #u24182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24185
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24185:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24186-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24180.MuseMenuActive #u24182-4,#u24185:hover #u24186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24185:active #u24186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24194
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24194:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24196-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24185.MuseMenuActive #u24186-4,#u24194:hover #u24196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24194:active #u24196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24170,#u24177,#u24184,#u24191,#u24198
{
	width: 180px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u24201
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u24201:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24164:active,#u24173:active,#u24180:active,#u24185:active,#u24194:active,#u24201:active
{
	background-color: #6B6B6B;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u24203-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24194.MuseMenuActive #u24196-4,#u24201:hover #u24203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24201:active #u24203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u24201.MuseMenuActive #u24203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu24248-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 233px;
}

#u24248-4
{
	z-index: 39;
	width: 516px;
	min-height: 68px;
	background-color: transparent;
	line-height: 58px;
	color: #7F7F7F;
	font-size: 48px;
	font-weight: bold;
	position: relative;
}

#u24249-4
{
	z-index: 43;
	width: 722px;
	min-height: 118px;
	background-color: transparent;
	text-align: justify;
	color: #0000FF;
	margin-top: 9px;
	position: relative;
}

#pu24253
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 38px;
}

#u24253
{
	z-index: 49;
	width: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu24250
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 380px;
}

#u24250
{
	z-index: 47;
	width: 570px;
	background-color: transparent;
	position: relative;
}

#u24341-4
{
	z-index: 93;
	width: 438px;
	min-height: 37px;
	background-color: transparent;
	margin-left: 66px;
	margin-top: 19px;
	position: relative;
}

#pu24259
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 10px;
}

#u24259
{
	z-index: 51;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24265
{
	z-index: 53;
	width: 435px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#pu24340-4
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: -1px;
}

#u24340-4
{
	z-index: 89;
	width: 273px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24339-4
{
	z-index: 85;
	width: 333px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 465px;
}

#pu24271
{
	width: 0.01px;
	margin-left: 47px;
}

#u24271
{
	z-index: 55;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24283
{
	z-index: 57;
	width: 439px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 487px;
}

#pu24337-4
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: 9px;
}

#u24337-4
{
	z-index: 77;
	width: 213px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24338-4
{
	z-index: 81;
	width: 219px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#pu24289
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 29px;
}

#u24289
{
	z-index: 59;
	width: 440px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24295
{
	z-index: 61;
	width: 443px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#pu24335-4
{
	width: 0.01px;
	margin-left: 201px;
	margin-top: -6px;
}

#u24335-4
{
	z-index: 69;
	width: 139px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24336-4
{
	z-index: 73;
	width: 315px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 421px;
}

#pu24301
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 31px;
}

#u24301
{
	z-index: 63;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24342
{
	z-index: 97;
	width: 412px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 501px;
}

#pu24334-4
{
	width: 0.01px;
	margin-left: 206px;
	margin-top: 4px;
}

#u24334-4
{
	z-index: 65;
	width: 165px;
	min-height: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24348-4
{
	z-index: 99;
	width: 339px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u24385-4
{
	z-index: 111;
	width: 314px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	color: #7F7F7F;
	font-size: 30px;
	font-weight: bold;
	margin-left: 84px;
	margin-top: 33px;
	position: relative;
}

#pu24361
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 16px;
}

#u24361
{
	z-index: 103;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24367
{
	z-index: 105;
	width: 431px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 497px;
}

#pu24386-4
{
	width: 0.01px;
	margin-left: 175px;
	margin-top: -1px;
}

#u24386-4
{
	z-index: 115;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24387-4
{
	z-index: 119;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu24373
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 15px;
}

#u24373
{
	z-index: 107;
	width: 433px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24379
{
	z-index: 109;
	width: 431px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 482px;
}

#pu24388-4
{
	width: 0.01px;
	margin-left: 164px;
	margin-top: 15px;
}

#u24388-4
{
	z-index: 123;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24389-4
{
	z-index: 127;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

